@charset "utf-8";

.t-l{ text-align:left}
.t-c{ text-align:center}
.t-r{ text-align:right}
.t-l,.t-c,.t-r{ width:20px;}

/* live-olympic */
.live-olympic{ background:#434242; width:100%; height:auto; min-height:150px; display:block; overflow:hidden; margin-bottom:15px; padding:0 0 15px;}
.live-olympic-info{ width:94%; overflow:hidden; float:none; margin:15px auto;}
.live-olympic-info h2{ float:left; font-size:18px; line-height:18px; font-weight:bold; color:#cc354a;margin:3px 0 0;}
.live-olympic-info h2 span{ font-size:50px; float:left; margin:0 5px 0 0;}
.live-olympic-info h2 em,.live-olympic-info h2 em a{ color:#fff;}

.menu-live-olympic{color:#fff; text-align:left; float:left; margin:0 15px 0;}
.menu-live-olympic li{ float:left; display:inline; width:auto; margin:0 10px 0 0;}
.menu-live-olympic a{ font-size:12px; line-height:23px; text-transform:uppercase; color:#fff;}
.menu-live-olympic span{ color:#cc354a; float:left; margin:0 5px 0 0;}

.live-score{ clear:both; overflow: hidden;float: left;margin:0 1% 0 2%; padding:0 5px;}
.item-score{ height:90px; display:block; overflow:hidden; float:left; background:#a1a0a0 url(/olimpiadi_tokyo_2020/img/bk_live_pre.png) no-repeat top right; font-size:11px; text-align:center; color:#a0a0a0;cursor:pointer;margin:0 4px 4px 0;}

.top-score{height:24px;display: block; text-transform:uppercase; margin:5px 0 0;}
.ris-score { float:left; width:49%; display:table; padding:0 0 5px;}
.ris-score strong{ font-size:40px; font-weight:bold;}
.content-score{background:url(/olimpiadi_tokyo_2020/img/dot_5x1_gray.png) repeat-y 50% 20px; overflow:hidden;margin:0; }
.content-score .start{ text-transform:uppercase;}
.content-score em{ display:block;font-size:13px; line-height:13px; font-weight:bold;}

.medals-elements{ width:97%; text-align:left; float:none;}
/*.ansa-pg .medals-elements {padding-left: 18px;}*/
.medals-elements .item-score{ text-align:left; font-size:11px; color:#2f2e2e;width:186px; height:90px;}
.medals-elements .item-score a{font-size:11px; color:#2f2e2e;}
.medals-elements .top-score{ height:20px; color:#5e5e5e; margin-top: 3px; margin-left:5px;}
.medals-elements table{ width:92%;border-top:1px solid #828282;margin-left:4%;}
.medals-elements table h4{font-size:11px; line-height:20px; text-align:left;}
.medals-elements table tr{ border-bottom:1px solid #828282;}
.medals-elements table tr:last-child{ border:none;}
.medals-elements .flag{ width:23px;}
.medals-elements .evidence, .medals-elements .evidence a{ font-weight:bold; color:#a70000;}

.adv-970x30{ clear:both; display:block; width:970px; margin:0 auto;}

@media (min-width:768px) and (max-width:979px) {	
	.live-score {margin: 0; padding:0;}
	.live-score .item-score {width: 145px;   font-size: 10px;}
	.live-score .item-score {width: 145px;   font-size: 10px;}
	.item-score{ background-image: url(/olimpiadi_tokyo_2020/img/bk_live_pre_tablet.png);}
	.live-score .ris-score strong {font-size: 34px;}
	.menu-live-olympic li {margin: 0 5px 0 0;}
	.menu-live-olympic span {margin: 0 2px 0 0;}
	.medals-elements {width:100%;display: flex;justify-content: center;}
	.t-l, .t-c, .t-r{width: 15px;}
	.medals-elements .item-score a {font-size: 10px;}
		
}

@media (max-width:767px){
	/* live-olympic */
	.live-score{ width:97%; float:none; margin:0 auto; padding:0 0 0 1%;}
	.live-olympic{ margin-bottom:1px;}

	.live-olympic-info {margin: 15px auto;}
	.menu-live-olympic {margin: 5px 0 0 15px;}
	.menu-live-olympic li{display:block; background:none; height:auto;margin-bottom:5px;}
	.menu-live-olympic a {font-size:13px;line-height:20px;height:auto;display:block;float:left;}
	.menu-live-olympic span {display:block;}
	.medals-elements .item-score{ width:100%;}
	.medals-elements table {width: 96%;margin-left: 2%;}
	
	.adv-237{ width:100%; text-align:center;}
	
}
@media (max-width:479px){
	/* live-olympic */
	.live-score{ width:96%; padding:0;}
}
